Installing Linux/RK

To use linuxrk, you need an environment that can run linux 2.2.x. (LinuxRK is based on 2.2.10). We have had success on Redhat 6.0 and other 2.2.x distributions.

All you need to do to install linuxrk is the regular procedure required upgrade your kernel. (RK code is already patched into the linux kernel tree in this CD.) For more information on how to upgrade your kernel, consult /usr/doc/HOWTO/Kernel-HOWTO.
Briefly, the procedure would be something similar to the following.